#RJSMegaDropdownMenu {
  z-index: -1;
}
/*.sixhours_innerWrap {
  margin-top: 30px !important;
}*/
#gloNaviArea,
#gloNaviArea2 {
  position: relative;
  z-index: 800;
  width: 100%;
  height: 50px;
  min-width: 950px;
  left: 0;
  font-size: 18px;
}
#gloNaviArea a,
#gloNaviArea2 a {
  display: block;
  height: 100%;
}
.gloNaviBox {
  width: 950px;
  margin: 0 auto;
  position: relative;
}
.gloNaviBox .gloLogo {
  float: left;
}
.gloMegaMenu {
  letter-spacing: -1em;
  float: left;
  text-align: center;
}
.gloMegaMenu li {
  position: relative;
  display: inline-block;
  display: inline;
  zoom: 1;
  vertical-align: top;
  letter-spacing: normal;
}
.gloMegaMenu li div {
  display: inline-block;
}
.gloMegaMenu li.current div:before {
  position: absolute;
  content: '';
  display: block;
  width: 217px;
  height: 38px;
  background: #fff;
  top: 6px;
}
.gloMegaMenu .menu02.current div:before {
  left: -3px;
}
.gloMegaMenu .menu03.current div:before {
  left: 9px;
}
.gloMegaMenu .menu04.current div:before {
  left: 9px;
}
.gloMegaMenu li span {
  position: relative;
}

/* #gloNaviArea2 */
.floatingMenuWrap {
  height: 50px;
}
#gloNaviArea2 {
  background-color: #f00;
}
#gloNaviArea2 .gloLogo {
  width: 180px;
  height: 50px;
}
#gloNaviArea2 .gloMegaMenu {
  height: 50px;
  float: left;
}
#gloNaviArea2 .gloMegaMenu li {
  height: 55px;
  font-size: 17px;
  float: left;
}
#gloNaviArea2 .gloMegaMenu li a{
    padding-top: 12px;
    box-sizing: border-box;
}
.gloNaviBox h1 {
  background-image: url(../img/20170701/menu01.png);
  background-repeat: no-repeat;
  background-size: 261px 60px;
  text-indent: 35px;
  width: 262px !important;
  color: #000;
  font-size: 19px;
  background-position: 0 0;
  height: 55px;
  padding-top: 13px;
  float: left;
  font-weight: bold;
}
#gloNaviArea2 .gloMegaMenu .menu02 a{
  width: 222px;
  color: #fff;
  font-weight: bold;
  padding-right: 22px;
}
#gloNaviArea2 .gloMegaMenu .menu03 a,
#gloNaviArea2 .gloMegaMenu .menu04 a{
  width: 233px;
  color: #fff;
  font-weight: bold;
  padding-right: 22px;
  position: relative;
}
.menu03:before,
.menu04:before {
  content: '';
  position: absolute;
  left: 0;
  bottom: 15px;
  width: 1px;
  height: 30px;
  background: #fff;
}
.menu02:after,
.menu03:after,
.menu04:after {
  content: "";
  background-image: url(../img/20170701/arrow_white.png);
  background-repeat: no-repeat;
  width: 17px;
  height: 11px;
  display: inline-block;
  margin-left: 7px;
  position: absolute;
  top: 18px;
  right: 10px;
}
#gloNaviArea2 .gloMegaMenu .current:after {
  display: none;
}
#gloNaviArea2 .gloMegaMenu .menu02 {
  background-position: -110px 0;
}
#gloNaviArea2 .gloMegaMenu .menu03 {
  background-position: -220px 0;
}
#gloNaviArea2 .gloMegaMenu .menu04 {
  background-position: -330px 0;
}
#gloNaviArea2 .gloMegaMenu .menu05 {
  background-position: -440px 0;
}
#gloNaviArea2 .gloMegaMenu .menu06 {
  background-position: -550px 0;
}
#gloNaviArea2 .gloMegaMenu .menu07 {
  background-position: -660px 0;
}
#gloNaviArea2 .gloMegaMenu .menu02:hover {
  background-position: -110px -90px;
}
#gloNaviArea2 .gloMegaMenu .menu03:hover {
  background-position: -220px -90px;
}
#gloNaviArea2 .gloMegaMenu .menu04:hover {
  background-position: -330px -90px;
}
#gloNaviArea2 .gloMegaMenu .menu05:hover {
  background-position: -440px -90px;
}
#gloNaviArea2 .gloMegaMenu .menu06:hover {
  background-position: -550px -90px;
}
#gloNaviArea2 .gloMegaMenu .menu07:hover {
  background-position: -660px -90px;
}
#gloNaviArea2 .gloMegaMenu li br {
  display: none;
}
#gloNaviArea2 .submenu01 .menuArrow {
  background-position: 227px top;
}
#gloNaviArea2 .submenu02 .menuArrow {
  background-position: 337px top;
}
#gloNaviArea2 .submenu03 .menuArrow {
  background-position: 447px top;
}
#gloNaviArea2 .submenu04 .menuArrow {
  background-position: 557px top;
}
#gloNaviArea2 .submenu05 .menuArrow {
  background-position: 667px top;
}
#gloNaviArea2 .submenu06 .menuArrow {
  background-position: 777px top;
}
#gloNaviArea2 .submenu07 .menuArrow {
  background-position: 887px top;
}

.is-fixed {
  position: fixed !important;
  top: 0 !important;
  left: 0 !important;
  width: 100% !important;
}
div.susumeruWidget {
  z-index: 800 !important;
}
